@font-face {
    font-family: "Traperos";
    src: url("traperos/Traperos.ttf") format("truetype"),
        url("traperos/Traperos.woff") format("woff"),
        url("traperos/Traperos.woff2") format("woff2");
    font-weight: normal;
    font-style: normal;
    font-display: block;
}

[class^="traperos-icon-"],
.traperos,
[class*=" traperos-icon-"] {
    font-family: "Traperos" !important;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.traperos-icon-shirt-solid-full1::before {
    content: "\f000" !important;
}

.traperos-icon-couch-solid-full1::before {
    content: "\f001" !important;
}

.traperos-icon-blender-solid-full1::before {
    content: "\f002" !important;
}

.traperos-icon-briefcase-medical-solid-full1::before {
    content: "\f003" !important;
}

.traperos-icon-handshake-solid-full1::before {
    content: "\f004" !important;
}

.traperos-icon-hand-holding-heart-solid-full1::before {
    content: "\f005" !important;
}

.traperos-icon-hand-holding-hand-solid-full1::before {
    content: "\f006" !important;
}

.traperos-icon-comments-solid-full1::before {
    content: "\f007" !important;
}

.elementor-icons-manager__tab__item__icon .traperos,
.elementor-icons-manager__tab__item__icon [class^="traperos-icon-"],
.elementor-icons-manager__tab__item__icon [class*=" traperos-icon-"] {
    display: inline-flex !important;
    align-items: center;
    justify-content: center;
    color: inherit;
    font-family: "Traperos" !important;
    font-size: 28px;
    line-height: 1;
}

.elementor-icons-manager__tab__item__icon .traperos::before,
.elementor-icons-manager__tab__item__icon [class^="traperos-icon-"]::before,
.elementor-icons-manager__tab__item__icon [class*=" traperos-icon-"]::before {
    display: inline-block !important;
    font-family: "Traperos" !important;
    font-size: inherit !important;
    font-style: normal !important;
    font-weight: normal !important;
    line-height: 1 !important;
}
